/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "入力から${applicationName}に新規イベントを追加";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "入力から${applicationName}にイベントを追加";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "${applicationName}にイベントを追加";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "${applicationName}にタスクを追加";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "${applicationName}を${view}に変更";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "${applicationName}でカレンダーセットを変更";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "${applicationName}のカレンダーセットを${calendarSet}に変更";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "${applicationName}のカレンダーセットを変更";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "${applicationName}のカレンダー表示を変更";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "${applicationName}の表示を${view}に変更";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "${applicationName}の${calendarSet}に変更";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "入力から${applicationName}に新規イベントを作成";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "入力から${applicationName}に新規タスクを作成";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "入力から${applicationName}にタスクを作成";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "入力から${applicationName}にイベントを作成";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "入力から${applicationName}にイベントを追加";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "入力から${applicationName}にタスクを作成";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "${applicationName}を日付で開く";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "${applicationName}で${view}を開く";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "${applicationName}で日付を開く";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "${applicationName}を${view}に切り替える";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "${applicationName}の${calendarSet}に切り替える";

